/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc34               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc35               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc36               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
span#e24            { /* hustler008010.jpg */
	background      : transparent url(hustler008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 109.50pt;
	}
div#e23             { /* <DIV align="left"><SPAN ... */
	position        : absolute;
	left            : 369.75pt;
	top             : 355.50pt;
	width           : 399.00pt;
	height          : 574.50pt;
	}
div#e22             { /* 2 Horse Angel Load Stand... */
	position        : absolute;
	left            : 411.00pt;
	top             : 180.75pt;
	width           : 228.75pt;
	height          :  19.50pt;
	}
span#e21            { /* hustler008009.jpg */
	background      : transparent url(hustler008009.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 207.75pt;
	width           : 240.75pt;
	height          : 135.75pt;
	}
span#e20            { /* hustler008008.jpg */
	background      : transparent url(hustler008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 405.00pt;
	width           : 133.50pt;
	height          :  95.25pt;
	}
span#e19            { /* hustler002005.gif */
	background      : transparent url(hustler002005.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 978.00pt;
	width           : 362.25pt;
	height          : 126.00pt;
	}
span#e18            { /* hustler008006.jpg */
	background      : transparent url(hustler008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 534.00pt;
	width           : 133.50pt;
	height          : 200.25pt;
	}
span#e17            { /* hustler008005.gif */
	background      : transparent url(hustler008005.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 108.00pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e16             { /* Home  */
	position        : absolute;
	left            : 223.50pt;
	top             : 120.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Floats  */
	position        : absolute;
	left            : 223.50pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Goosenecks   */
	position        : absolute;
	left            : 324.75pt;
	top             : 121.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Extras   */
	position        : absolute;
	left            : 491.25pt;
	top             : 120.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Finance Services  */
	position        : absolute;
	left            : 324.75pt;
	top             : 148.50pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e11             { /* Contact Us  */
	position        : absolute;
	left            : 626.25pt;
	top             : 120.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Gallery */
	position        : absolute;
	left            : 491.25pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Colour Chart  */
	position        : absolute;
	left            : 745.50pt;
	top             : 120.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Warranty   */
	position        : absolute;
	left            : 626.25pt;
	top             : 147.75pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Towing Requirements */
	position        : absolute;
	left            : 745.50pt;
	top             : 147.75pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e6             { /* hustler008004.jpg */
	background      : transparent url(hustler008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 770.25pt;
	width           : 150.00pt;
	height          : 106.50pt;
	}
span#e5             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e4             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e3             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
div#e2              { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
span#e1             { /* hustler008001.jpg */
	background      : transparent url(hustler008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 756.75pt;
	width           : 112.50pt;
	height          : 153.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
